import { AuthOwnershipResolver } from '../types';
/** @public */
export interface AuthOwnershipResolutionExtensionPoint {
    setAuthOwnershipResolver(ownershipResolver: AuthOwnershipResolver): void;
}
/** @public */
export declare const authOwnershipResolutionExtensionPoint: import("@backstage/backend-plugin-api").ExtensionPoint<AuthOwnershipResolutionExtensionPoint>;
